Do I still need to install the Zoom VDI plugin when using IGEL OS 11.04.100 and above?


A quick question chaps: Do I still need to install the Zoom VDI plugin when using 11.04.100?

Well I just found out the hard way, nooooooo πŸ˜‚


Ypu mean on IGEL OS? as a CP: No. it’s part of the OS:


Just warning if anyone used the Zoom Plugin 2.5 , ensure that this is removed before installing 11.04.100 πŸ‘:skin-tone-2:

i’ve got duplicate files now πŸ˜…


Tip β€” Get the latest version of 11.04 … From IGEL web site. As of 22-September β€” Current version is 11.04.130

Software Downloads – Workspace Edition


Its been a while since I’ve looked in this channel and as I thought I was catching up with 11.04.100 there is .130 πŸ˜‚

Cheers everyone πŸ‘:skin-tone-2:

Also I caught your Security Hardening webinar Seb , it was very helpful find a few new things to implement πŸ‘:skin-tone-2:


Here is link to script based on Security hardening webinar β€” github.com/rneher-igel/Linux-Scripts/blob/master/build/build-ubuntu-igel-icg.sh


If you’re a Citrix shop it’s worth to consider the private 11.04.131 which comes with CWA 2009

Continue reading and comment on the thread ‘Do I still need to install the Zoom VDI plugin when using IGEL OS 11.04.100 and above?’.  Not a member? Join Here!

Learn more, search the IGEL Knowledge Base



Ask a question or comment on the above messasge thread?

Join or log in to the IGEL Community to ask us anything and meet other IGEL customers, partners, and EUC enthusiasts.

Submit a question, or Join Today!


Popular Message Threads


Categories & Tags: